/*
    Global Pressclub CSS
    Special enhancements
*/
  
div.pageDetail #page-title {
  padding: 0;
  margin: 0;
  width: 430px;
}

#simpleSearchString {
/*
  width: 24em; w\idth: 22.328em;
*/
}

/* Extended Search: Kein Abstand zw. Filter und Visual Key  */
#search
{
  height: auto;
  padding-top:10px;
}

/* ========== Back to top button */
#back-to-top {
	bottom:25px;
}